@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

$defaultFont: 'Lato', sans-serif;
$titleFont: 'Montserrat', sans-serif;
$btnFont: 'Montserrat', sans-serif;

// General Color
$mnColor1: #333;
$mnColor2: #7811C9;
$mnColor3: #E9DCF3;

//Background color
$bgColor1: #fdf9fe;
$bgColor2: #f9fdff;
$bgColor3: #d6e7ff;
$bgColor4: #deffed;
$bgColor5: #d2d2ef;
$bgColor6: #FF5151;

//Text color
$txtColor1: #333;
$txtColor2: #666;
$txtColor3: #999;
$txtColor4: #999;
$txtColorDanger: #f05000;

//Link color
$lnkColo1: #666;
$lnkColor2: #7811C9;

//Button color
$btnColor1: #7811C9;
$btnColor2: #333;
$btnColor3: #FF5151;

//Form
//Input
$formInputBorderRadius: 4px;
$formInputBorderColor: #ddd;
$formInputBorderDangerColor: #f05000;
$formInputColor: #999;

//ProgressBar
$progressBarBg: #7811C9;
$progressBarAllFieldBg: #E9DCF3;

//Responsive
$xsMaxHeight: 668px;
$xxsMaxHeight: 580px;

$smMaxWidth: 767px;
$mdMinWidth: 768px;
$mdMaxWidth: 991px;
$lgMinWidth: 992px;
$xlMinWidth: 1199px;
$xlMaxWidth: 1200px;
